






      LOGICAL       AUTOFL, AD_ATU(20,2), AD_ATL(20)
      CHARACTER*2   AD_AT(20)

      COMMON        /AUDCK1/
     +              AUTOFL, AD_ATU, AD_ATL

      COMMON        /AUDCK2/
     +              AD_AT